import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-tablet': IconTablet;
    }
}
/**
 * The icon component for the 'tablet' icon
 */
export declare class IconTablet extends IconSvg {
    constructor();
}
export declare const iconTabletTag = "nimble-icon-tablet";
